[**brk-client**](../README.md)

***

[brk-client](../globals.md) / SeriesData

# Type Alias: SeriesData\<T\>

> **SeriesData**\<`T`\> = [`SeriesDataBase`](../interfaces/SeriesDataBase.md)\<`T`\> & `Iterable`\<\[`number`, `T`\]\>

Defined in: [Developer/brk/modules/brk-client/index.js:1697](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L1697)

## Type Parameters

### T

`T`
